% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/plots.R
\name{dta.plot}
\alias{dta.plot}
\title{Function to create a plot based on synthesis and degradation rates}
\usage{
dta.plot(mu, lambda, labeledcol = "blue", unlabeledcol = "yellow",
  totalcol = "red", showformula = TRUE)
}
\arguments{
\item{mu}{synthesis rate in transcripts min^-1}

\item{lambda}{degradation rate [min^-1]}

\item{labeledcol}{color for newly synthesized, labeled RNA}

\item{unlabeledcol}{color for unlabeled RNA}

\item{totalcol}{color for total RNA}

\item{showformula}{logical; should the mathematical formulas be displayed in the plot}
}
\value{
list with labeled, unlabeled and total RNA values per time point given the specified synthesis and degradation rate as generated by \code{dta.model}
}
\description{
Function to create a plot based on synthesis and degradation rates
}
\examples{
res=dta.plot(mu=100,lambda=0.05,showformula=TRUE)
}
\author{
Thomas Walzthoeni, Carina Demel
}

